#pragma once

#include "CoreMinimal.h"
#include "EventDrivenModifierCondition.h"
#include "OwningModifierIsApplicable.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDCOMPETENCE_API UOwningModifierIsApplicable : public UEventDrivenModifierCondition
{
	GENERATED_BODY()

public:
	UOwningModifierIsApplicable();
};

FORCEINLINE uint32 GetTypeHash(const UOwningModifierIsApplicable) { return 0; }
